body {
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    -webkit-text-size-adjust: 100%;
    }

.header-logo img {
    display: block;
    float: left;
    margin: 0 auto;
    max-width: 349px;
    max-height: 150px;
}

#Header {
    background-color: #231f20;
    padding-top: 0;
    padding-bottom: 10px;
}

.header_mid {
    color: #fff;
    font-size: 24px;
    padding: 38px 24px 0 24px;
    font-weight: normal;
}

.TopMenu {
    margin-bottom: 0;
    padding: 10px 0 10px 0;
    background-color: #231f20;
    }
.TopMenu .inner .js-drawermenu-store-phone-container {
    font-weight: normal;
    font-size: 20px;
}

.TopMenu .CartLink {
    background: #fdb813;
    border-bottom: 2px solid #bc8b15;
}

.TopMenu a:hover {
    color: #fdb813;
    }

.PageMenu li a:hover {
    color: #fdb813 !important;
}

.Breadcrumb li a,
.Breadcrumb li {
    font-size: 16px;
    }
.Breadcrumb li a:hover {
    color: #fdb813 !important;
    }

.slides {
    position: relative;
    top: 10px !important;
    }

.slide-show h2,
.slide-show .slide-text {
    text-transform: uppercase;
}

.slide-heading {
    max-width: 300px;
    }

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 12%;
    text-align: center;
    width: 50%;
}

.slide-text {
    padding-bottom: 25px ;
    }


.slide-show .btn {
    font-size: 16px;
    background: #fd4112;
    border-bottom: 3px solid #bd2603;
}

.slide-show .btn:hover {
    font-size: 16px;
    background: #fd4112;
    border-bottom: 3px solid #bd2603;
    opacity: 0.8;
}

.banner_home_page_top h2 {
    margin-bottom: 10px !important;
    }

.Left #SideAccountMenu li a {
    font-weight: normal;
    padding: 0;
    margin: 0 0 9px 0;
    font-size: 15px !important;
    color: #000 !important;
    text-transform: uppercase;
    }

#SideCategoryList li a:hover {
    #fd4112;
    }

.Content li {
    margin-bottom: 10px;
    }

div.map {
    float: right;
    margin-left: 25px;
    max-width: 100%;
    margin-bottom: 25px;
    }

.HorizontalFormContainer dt, .HorizontalFormContainer dd, .form dt, .form dd {
    font-size: 14px;
    }
p.Submit {
    padding-top: 7px!important;
    }
p.Submit input {margin-top: 0px!important;}
.newsletter-subscription input.btn {
    background: #545454;
    border-bottom: 2px solid #545454;
    }

.KeepShopping .btn.alt, .btn.alt {
    background: #545454;
    border-bottom: 3px solid #545454;
}

.add-to-cart {
    background: #fdb813 !important;
    border-bottom: 2px solid #bc8b15 !important;
    }

.CartTopBtn .btn,
.CheckoutButton .btn {
    background-color: #fd4112 !important;
    border-bottom: 3px solid #bd2603 !important;
    color: #fff !important;
    height: 50px;
    padding-top: 8px;
    font-size: 20px;
    margin-bottom: 15px;
    }

.ModalContent .CheckoutButton .btn:hover {
    opacity: 0.8;
    background-color: #fd4112 !important;
    border-bottom: 3px solid #bd2603 !important;
    color: #fff !important;
    }

.ModalContent .btn:hover {
    background: #cac9c9;
    color: #333 !important;
    border-bottom: 3px solid #555 !important;
    }

.ModalContent .btn.alt {
    background: #fff;
    color: #fd4112 !important;
    text-transform: uppercase;
    border-bottom: 0;
    }

.ModalContent .btn.alt:hover {
    border-bottom: 0 !important;
    }

.ProductActionAdd .btn {
    background: #fdb813;
    border-bottom: 2px solid #bc8b15;
    color: #fff !important;
    overflow: hidden !important;
    }

.btn:hover {
    background: #fdb813;
    border-bottom: 2px solid #bc8b15;
    color: #fff;
    opacity: 0.8;
    }
  
.ProductList .pname {
    font-size: 14px;
}

em.p-price {
    font-size: 16px;
    padding-bottom: 10px;
    }

.ProductPrice {
    font-size: 20px;
    }

.productOptionViewRadio {
    margin-top: 10px;
    }

.ShipperName {
    display: none;
    }

.RatingRowMn {
    display: none;
    }

.tab-box #cont-2 {
    display: none;
    }


input#CreateAccountButton.btn,
.ExpressCheckoutContent .btn {
    background-color: #fd4112 !important;
    border-bottom: 3px solid #bd2603 !important;
    color: #fff !important;
    }

#uniform-FormField_11 {
    width: 238px !important;
    }

input.billingButton.btn {
    margin-top: 20px;
    }

.CheckoutRedeemCoupon {
    display: none;
    }

.CartCode {
    display: none;
}

#CartContent .EstimateShippingLink.btn {
    display: none;
}

ul.multiStep {
    background-color: #ccc;
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 20px;
    }

.multiStep li {
    margin-bottom: 0;
    }

.multiStep li h4 a{
    color: #0c0c0c; 
    font-weight: normal;
    }

.multiStep li.ActivePage h4 {
    border-bottom: 4px solid #fd4112;    
    color: #0c0c0c;
    font-weight: normal;
    }
.multiStep li h4 {
    color: #0c0c0c;
    font-weight: normal;
    }
    

.mtop ul li {
    list-style-type: none;
    }

.billButton.btn,
.ML20 .btn.alt,
#bottom_payment_button {
    background-color: #fd4112 !important;
    border-bottom: 3px solid #bd2603 !important;
    color: #fff !important;
    }

h5.PTB20 {
    font-size: 20px;
    }

.PL20 {
    margin-top: 20px;
    }

#payment_options .PTB20 {
    padding: 20px;
    background: #ccc;
}

#payment_options strong {
    font-weight: bold;
    font-size: 20px;
}

.ProviderNamecheckout_pxpay {
    font-weight: bold;
    font-size: 20px;
    text-decoration: underline;
    }

tr.SubTotal {
    display: none;
    }

#bottom_payment_button {
    width: 250px;
    height: 50px;
    font-size: 20px;
    }

.PageContent p {
    line-height: 130%;
    margin-bottom: 15px;
    }

.SearchSuggest {
    display: none;
    }

#SearchTabsList,
#SearchResultsCategoryAndBrand {
    display: none;
    }

#uniform-SearchSortingProductList {
    width: 100px !important;
    }

/*.product-nav .CategoryPagination {
    display: none;
}
*/


.VariationProductInventory a {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    color: orange;
    text-decoration: underline;
    padding-top: 10px;
    }

/*.InventoryLevel .Label {
    display: none;
    }
*/

.ProductMain .Required {
    display: none;
    }

.ErrorMessage {
    background: yellow;
    margin-bottom: 25px;
    padding: 10px;
    border: 1px solid orange;
    }

.MT10 a {
    text-decoration: underline;
    }

.newsletter-subscription {
    margin-top: 25px;
}

.footer li a:hover {
    color: #fdb813 !important;
}

.footer-links a {
    color: #fff;
    }

#Footer-account-menu .TopMenu {
    background-color: #393939;
    }

.footer .footer-columns li {
    padding: 2px 0;
}


/* 480px */
@media screen and (max-width: 480px) {

    .Content {
        margin-top: 40px;
}
